HTML,BODY    {
  font-size:13px;font-weight:normal;font-family:arial,helvetica;
  -webkit-text-size-adjust:100%;
  background-color:#f6f6f6;
  }
  
TEXTAREA,INPUT {
  font-family:arial,helvetica;
  -webkit-text-size-adjust:100%;
  -webkit-appearance:none;
  }
  
div.content  {
  width:690px;
  padding:5px;
  box-shadow: 2px 2px 5px #a1a1a1;
  border-radius:15px 15px 15px 15px;
  background-color:white;
  }
  
div.header  {
  width:700px;
  height:57px;
  box-shadow: 2px 2px 5px #a1a1a1;
  border-radius:15px 15px 15px 15px;
  background-color:white;
  }
  
div.iuser  {
  width:630px;
  padding:5px;
  box-shadow: 2px 2px 5px #a1a1a1;
  border-radius:15px 15px 15px 15px;
  background-color:white;  
  }
a            {color:blue}
/*
a:link, a:visited    {text-decoration:none;}
a:hover, a:active    {text-decoration:underline;}
*/